/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "ldc-Ft-zMd"; */
"ldc-Ft-zMd.title" = "Nastavení";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "qEM-md-AaN"; */
"qEM-md-AaN.title" = "Nový deník";

/* Class = "NSTextFieldCell"; title = "Search"; ObjectID = "VeW-1j-apn"; */
"VeW-1j-apn.title" = "Hledat";

